layout: layouts/default.njk

title: Der Raum

text: |
  - Foto vom Raum oder interactive visuelle Lösung (Collagenmäßig - Grafickerin)
  - Standort
  - Aufteilung in der Location
  - Benutzungskonzept
  - Infrastruktur (I-net, Holzwerkstatt, , Getränkeshop, Wasser für Künstler\*ins, elektronischer Hubwagen, DIY mittagstisch, besprechungsraum / Chillecke)

  Wie findest du zu uns? 

  > Link auf Standort

  Mit dem Bus: Mit der Linie 141/143 bis zur Haltestelle „Bickendorf Wilhelm-Mauser-Str., Köln“ 

  Zu Fuß: 10 min von der U-Bahn Haltestelle Rochusplatz (Linie 3/4)

  Bei Hausnummer 47 (grünes Tor) geradeaus durch dann ganz rechts Halle 5
